From: "Andruski, Stephen W." <[email-masked]>
Date: Tue, 17 Aug 1999 12:43:45 -0400

Jiri Krechl wrote:

>>I am looking for 3Com PalmPilot software that might enable drawing and
>>manipulating 2D chemical structures. The major sources of Palm
software >>do not have any but perhaps it is rather specialized for the
wide Palm users
>>community.

>>Please direct any information to:
>>[email-masked]

>>Thanks

>>Jiri

I do not know of any chemical structure drawing software for the Palm
Pilot or Windows CE Handheld computers, but I think this is a great
idea.  It's so good an idea that I suggested it months ago to the
President of SoftShell, makers of the ChemWindow program, Craig Shelley.
I can see all kinds of potential here.  I would love to have this kind
of program on my Philips Velo.

Please let the CCL community know what you find.

Steve Andruski
> *********************************** 
> Dr. Stephen W. Andruski
> Senior Research Chemist II
> Albany Molecular Research, Inc.
> 21 Corporate Circle
> Albany, New York 12203 USA
> Tel. (518) 464-0279, Ext. 2414
> Fax (518) 464-0289
> E-mail:  [email-masked]
> http://www.albmolecular.com
> ************************************ 
> 
>